

body {
color:#404040;

font:76% Verdana,Tahoma,Arial,sans-serif;
font-size:0.9em;
background: url(bg.jpg) top center repeat-y repeat-x ;
margin: 10px 20px 20px 40px ;
padding:20;
}




h1{
font-size:2em;
color:#006633;
letter-spacing:-1px;
font-weight:normal;
line-height:1.5em;
margin:8px 0 10px 0;
padding:0;
}

div.two

{
font-size:1.3em;
color:#996633;
letter-spacing:-1px;
font-weight:normal;
line-height:1.3em;
padding:0;
}


h2{
font-size:1.3em;
color:#996633;
letter-spacing:-1px;
font-weight:normal;
line-height:1.3em;
margin:8px 0 10px 0;
padding:0;
}

div.three
{
font-size:1.15em;
color:#0000003;
letter-spacing:-1px;
font-weight:normal;
line-height:1.25em;
padding:0;
}

h3{
font-size:1.15em;
color:#0000003;
letter-spacing:-1px;
font-weight:normal;
line-height:1.25em;

padding:0;
}

div.4

font-size:1em;
color:#0000003;
letter-spacing:-1px;
font-weight:normal;
line-height:1.1em;

padding:0;
}


h4{
font-size:1em;
color:#0000003;
letter-spacing:-1px;
font-weight:normal;
line-height:1.1em;

padding:0;
}




/***** Various tags *****/

a {
text-decoration:none;
color:#286ea0;
background-color:inherit;
font-weight:normal;
}

a:hover {
text-decoration:underline;
color:#999900;
background-color:inherit;
font-weight:bold;
}

a img {
border:0;
}



a.gloss {
text-decoration:none;
color:#303030;
font-size:1.5em;
font-weight:normal;


}



.left {
margin:10px 10px 5px 0;
float:left;
}

.right {
margin:10px 0 5px 10px;
float:right;
}


#footer {

text-align:center;
color:#808080;

font-size:0.9em;
}





#footerNotes {
clear:both;
margin:0 auto;
padding:8px 0;
border-top:2px solid #dadada;
width:500px;
text-align:center;
color:#808080;

font-size:0.9em;
}

#footerNotes p {
padding:0;
margin:0;
}

table.border
{
border:1px;
}



.left {
margin:10px 10px 5px 0;
float:left;
}

.right {
margin:10px 0 5px 10px;
float:right;
}

td p.long {
border-left:7px solid #f2f6d9;
width: 310px;
}

td p.short {
border-left:7px solid #f2f6d9;
width: 225px;
}

td p.short200 {
border-left:7px solid #f2f6d9;
width: 200px;
}
